#!/usr/bin/env python

from distutils.core import setup, Extension

setup (name = "pecco",
       py_modules = ['pecco'],
       ext_modules = [Extension ('_pecco',
                                 ['pecco.i', 'kernel.cc', 'classify.cc', 'timer.cc', 'typedef.cc'],
                                 swig_opts =['-c++'],
                                 include_dirs=['/Users/ynaga/local/include'],
                                 # extra_compile_args=['-DUSE_KERNEL -m64'],
                                 # extra_link_args=['-m64'],
)])
